Activity log for bug #1850574

Date Who What changed Old value New value Message
2019-10-30 02:43:13 Khaled El Mously bug added bug
2019-10-30 02:43:14 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-30 02:43:15 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-30 02:43:16 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-30 02:43:17 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-30 02:43:17 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-30 02:43:18 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-30 02:43:19 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-10-30 02:43:20 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-10-30 02:43:20 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-30 02:43:21 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-30 02:43:22 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-30 02:43:23 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-30 02:43:23 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-30 02:43:24 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-30 02:43:25 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-30 02:43:26 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-30 02:43:27 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-30 02:43:28 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-30 02:43:28 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-30 02:43:29 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-30 02:43:30 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-30 02:43:31 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-30 02:43:31 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-30 02:43:32 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-30 02:43:33 Khaled El Mously tags disco kernel-release-tracking-bug
2019-10-30 02:43:35 Khaled El Mously nominated for series Ubuntu Disco
2019-10-30 02:43:36 Khaled El Mously bug task added linux (Ubuntu Disco)
2019-10-30 02:43:38 Khaled El Mously linux (Ubuntu Disco): status New Confirmed
2019-10-30 02:43:41 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-30 02:43:43 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-30 02:43:48 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-30 02:43:50 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-30 02:43:53 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-30 02:43:55 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-30 02:43:56 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-10-30 02:43:58 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-30 02:44:01 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-30 02:44:03 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-30 02:44:04 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-30 02:44:08 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-30 02:44:10 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-30 02:44:13 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-30 02:44:15 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-30 02:44:16 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-30 02:44:18 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-30 02:44:20 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-30 02:44:21 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-30 02:44:24 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-30 02:44:25 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-30 02:44:28 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-30 02:44:31 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-30 02:44:34 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-30 02:44:35 Khaled El Mously linux (Ubuntu): status New Invalid
2019-10-30 02:44:38 Khaled El Mously linux (Ubuntu Disco): importance Undecided Medium
2019-10-30 02:44:40 Khaled El Mously tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-30 02:44:42 Khaled El Mously bug added subscriber SRU Verification
2019-10-30 02:44:44 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-30 02:44:46 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-30 02:44:48 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-30 02:44:49 Khaled El Mously tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-10-30 02:45:36 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849003 variant: debs
2019-10-30 02:45:38 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-30 02:45:40 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-30 02:46:28 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker disco/linux: <version to be filled> -proposed tracker
2019-10-30 02:49:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-30 02:50:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849003 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 30. October 2019 02:50 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 04:06:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 30. October 2019 02:50 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 30. October 2019 02:50 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 05:21:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 30. October 2019 02:50 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 30. October 2019 02:50 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 06:09:03 Khaled El Mously summary disco/linux: <version to be filled> -proposed tracker disco/linux: 5.0.0-34.36 -proposed tracker
2019-10-30 06:09:04 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-30 06:09:04 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-30 06:09:07 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-30 06:09:07 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-30 06:09:09 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-30 06:09:09 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-30 06:09:12 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-30 06:09:12 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-30 06:11:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-30 06:11:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-30 06:11:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-30 06:11:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-30 06:11:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-30 06:11:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-30 06:11:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-30 06:11:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 30. October 2019 02:50 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 06:15:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 06:51:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 07:32:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 08:03:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 11:37:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 12:03:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 13:11:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-30 13:11:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 30. October 2019 06:11 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 30. October 2019 13:11 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 14:41:54 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-30 14:41:55 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-10-30 14:41:56 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-10-30 14:41:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 30. October 2019 13:11 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed replaces: bug 1849003 trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:41 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 14:51:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:41 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587, bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:41 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 14:52:39 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-30 14:52:42 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-30 14:55:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:41 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 15:21:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-30 15:21:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 16:03:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 16:37:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000, bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 18:13:59 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-30 18:14:01 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-30 18:14:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-30 18:14:17 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-30 18:14:19 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-30 18:14:21 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-30 18:14:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-30 18:14:24 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-30 18:14:43 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-30 18:14:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 19:48:08 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-30 19:48:08 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-01 18:16:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-02 11:10:44 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-02 11:11:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-04 03:40:41 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-11-04 03:41:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-04 07:42:04 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Incomplete
2019-11-04 07:42:04 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-04 07:46:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-05 07:04:43 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-05 07:04:43 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-05 14:31:02 Sean Feole tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed
2019-11-05 14:31:45 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Incomplete Fix Released
2019-11-05 14:31:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-07 04:48:22 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-07 04:52:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-08 09:51:56 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-08 09:56:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-11 10:22:33 Stefan Bader tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed block-proposed block-proposed-disco disco kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed
2019-11-11 16:17:48 Stefan Bader kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-11 16:21:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 16:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-12 18:19:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 16:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 16:20 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1850587 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-11-12 22:21:40 Launchpad Janitor linux (Ubuntu Disco): status Confirmed Fix Released
2019-11-12 22:21:40 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-15793
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17052
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17053
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17054
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17055
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17056
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17666
2019-11-14 00:15:21 Andy Whitcroft tags block-proposed block-proposed-disco disco kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed block-proposed block-proposed-disco disco kernel-block-proposed kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-2 regression-testing-passed
2019-11-14 00:15:25 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-14 00:15:27 Andy Whitcroft kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-11-14 00:15:29 Andy Whitcroft kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-11-14 00:15:31 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-14 00:15:32 Andy Whitcroft kernel-sru-workflow/prepare-package-lrm: status Fix Released Invalid
2019-11-14 00:15:34 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-14 00:15:35 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-14 00:15:36 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-14 00:15:38 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-14 00:15:41 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-14 00:15:43 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-14 00:15:46 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-14 00:15:48 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-11-14 00:15:52 Andy Whitcroft linux (Ubuntu Disco): status Fix Released Invalid